SDL_HINT_JOYSTICK_GAMEINPUT(3)

NAME
SDL_HINT_JOYSTICK_GAMEINPUT - A variable controlling whether GameInput should be used for controller handling on Windows.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_JOYSTICK_GAMEINPUT "SDL_JOYSTICK_GAMEINPUT"

DESCRIPTION
The variable can be set to the following values:

• "0": GameInput is not used.

• "1": GameInput is used.

The default is "1" on GDK platforms, and "0" otherwise.

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.